CVE-2016-1000139

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"wordpress plugin infusionsoft"
More Information

Updated: 2020-09-18 05:33:37 UTC (commit 138a3b00836060d8cce6678d1a23781391e3219f)